Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000010RadioSurepublic2009-02-11 20:492009-03-21 21:08
Reporteradministrator 
Assigned Toadministrator 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.6 
Target Version1.7.775Fixed in Version1.7.775 
Summary0000010: Multimedia hot-keys support
DescriptionShould support multimedia hot-key for start, stop, prev, next, mute, volume up/down.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-02-11 20:49 administrator New Issue
2009-02-12 00:14 administrator Target Version => 1.6.x
2009-02-12 00:14 administrator Status new => assigned
2009-02-12 00:14 administrator Assigned To => administrator
2009-02-12 11:09 administrator Status assigned => resolved
2009-02-12 11:09 administrator Fixed in Version => 1.6.x
2009-02-12 11:09 administrator Resolution open => fixed
2009-02-14 00:40 administrator Category general => interface
2009-03-21 21:08 administrator Status resolved => closed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker